## perm 0.9-1.3

=== DESCRIPTION ===
Package: perm
Type: Package
Title: Exact or Asymptotic permutation tests
Version: 0.9-1.3
Date: 2009-04-01
Author: Michael Fay
Maintainer: Michael Fay <mfay@niaid.nih.gov>
Depends: R (>= 2.2.1), stats
Suggests: coin
Description: Perform Exact or Asymptotic permutation tests
License: GPL
Packaged: 2009-07-28 18:25:06 UTC; faym
Repository: CRAN
Date/Publication: 2009-07-30 12:52:24

## perm 0.4.0

=== debian/changelog ===
perm (0.4.0-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #745847)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Apr 2014 18:39:38 +0200

perm (0.4.0-0biolinux1) trusty; urgency=low

  * New upstream and build for Trusty

 -- Tim Booth <tbooth@ceh.ac.uk>  Fri, 25 Apr 2014 14:21:43 +0100

perm (0.3.9-1ubuntu2) lucid; urgency=low

  * Added a symlink as the program is often called by the name of "PerM" rather than "perm"

 -- H. Soon Gweon (Key for package building) <soonio@gmail.com>  Thu, 08 Mar 2012 10:52:06 +0000

perm (0.3.9-1ubuntu1) lucid; urgency=low

  * Package for PPA 

 -- H. Soon Gweon (Key for package building) <soonio@gmail.com>  Thu, 05 Jan 2012 16:14:09 +0000

perm (0.3.9-1) unstable; urgency=low

  * Initial release

 -- H. Soon Gweon (Key for package building) <soonio@gmail.com>  Thu, 05 Jan 2012 15:43:41 +0000

=== debian/control ===
Source: perm
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           H. Soon Gweon <soonio@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/perm/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/perm/trunk/
Homepage: http://code.google.com/p/perm/

Package: perm
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: efficient mapping of short reads with periodic spaced seeds
 PerM is a software package which was designed to perform highly efficient 
 genome scale alignments for hundreds of millions of short reads produced by 
 the ABI SOLiD and Illumina sequencing platforms. Today PerM is capable of 
 providing full sensitivity for alignments within 4 mismatches for 50bp SOLID 
 reads and 9 mismatches for 100bp Illumina reads.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_install:
	#

debian/perm.1: debian/perm.1.ronn
	# Upstream makefile installs a man page, but there isn't one in tarball,
	# so I made one in RONN by manually reformatting
	# https://code.google.com/p/perm/source/browse/wiki/Manual.wiki
	ronn -r --manual=PerM --organization='Yangho Chen' debian/perm.1.ronn

=== debian/watch ===
version=3
opts="uversionmangle=s/_//;s/^([3-9])$/0.$1.0/;s/^([3-9])\./0.$1./" \
http://code.google.com/p/perm/downloads/list //perm.googlecode.com/files/PerM(.*)Source.tar.gz

## perm 0.9-9.5

=== DESCRIPTION ===
Package: perm
Type: Package
Title: Exact or Asymptotic permutation tests
Version: 0.9-9.5
Date: 2010-02-03
Author: Michael Fay
Maintainer: Michael Fay <mfay@niaid.nih.gov>
Depends: R (>= 2.2.1), stats
Suggests: coin
Description: Perform Exact or Asymptotic permutation tests
License: GPL
Packaged: 2010-02-03 19:50:06 UTC; faym
Repository: CRAN
Date/Publication: 2010-02-03 21:03:31

## perm 1.0-0.0

=== DESCRIPTION ===
Package: perm
Type: Package
Title: Exact or Asymptotic permutation tests
Version: 1.0-0.0
Date: 2010-07-29
Author: Michael Fay
Maintainer: Michael Fay <mfay@niaid.nih.gov>
Depends: R (>= 2.2.1), stats
Suggests: coin
Description: Perform Exact or Asymptotic permutation tests
License: GPL
Packaged: 2010-07-29 15:28:08 UTC; faym
Repository: CRAN
Date/Publication: 2010-07-29 15:46:08

## perm 1.0-0.2

=== DESCRIPTION ===
Package: perm
Type: Package
Title: Exact or Asymptotic Permutation Tests
Version: 1.0-0.2
Date: 2021-10-08
Author: Michael Fay
Maintainer: Michael P. Fay <mfay@niaid.nih.gov>
Depends: R (>= 2.2.1), stats
Suggests: coin
Description: Perform Exact or Asymptotic permutation tests [see Fay and Shaw <doi:10.18637/jss.v036.i02>].
License: GPL
NeedsCompilation: no
Packaged: 2021-10-08 15:09:02 UTC; faym
Repository: CRAN
Date/Publication: 2021-10-09 15:00:09 UTC

## perm 1.0-0.4

=== DESCRIPTION ===
Package: perm
Type: Package
Title: Exact or Asymptotic Permutation Tests
Version: 1.0-0.4
Date: 2023-08-24
Author: Michael Fay
Maintainer: Michael P. Fay <mfay@niaid.nih.gov>
Depends: R (>= 2.2.1), stats
Suggests: coin
Description: Perform Exact or Asymptotic permutation tests [see Fay and Shaw <doi:10.18637/jss.v036.i02>].
License: GPL
NeedsCompilation: no
Packaged: 2023-08-24 19:53:14 UTC; faym
Repository: CRAN
Date/Publication: 2023-08-24 21:00:02 UTC
